#contato {
    display: flex;
    flex-direction: row;
}

#contato .left-side {
    flex: 1 1 70%;
}

.left-side .img-holder {
    min-height: 640px;
    background-image: url('./images/contact.png');
    background-size: cover;
}

#social-media {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 30px 20px;
}

#social-media .text-box {
    width: 600px;
    color: #333;
}

#social-media .text-box h3 {
    margin-bottom: 10px;
    font-size: 2em;
}

#social-media .text-box h3 span {
    color: #FC3030;
}

#social-media .text-box p {
    line-height: 160%;
}

#social-media .media-box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

#social-media .media-box a {
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    font-size: 1.25em;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
}

#social-media .media-box a.instagram {
    background-color: #E1306C;
}

#social-media .media-box a.facebook {
    background-color: #3B5998;
}

#social-media .media-box a.linkedin {
    background-color: #0077B5;
}

#social-media .media-box a.whatsapp {
    background-color: #25d366;
}

#contato .right-side {
    flex: 1 1 30%;
}

.right-side .top-side {
    min-height: 640px;
    padding: 30px;
    color: #fff;
    background-color: #FC3030;
}

.top-side h2.title {
    margin-bottom: .5em;
    font-size: 2em;
    text-align: center;
}

#form-contato input {
    width: 100%;
    margin-bottom: 1.125em;
    padding: 12px 15px;
    font-size: 1em;
    border: none;
    outline: none;
    border-radius: 5px;
}

#form-contato textarea {
    width: 100%;
    height: 90px;
    margin-bottom: 1.125em;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    border: none;
    outline: none;
    border-radius: 5px;
    resize: none;
}

#form-contato button {
    display: block;
    width: 120px;
    height: 45px;
    margin: 0 auto;
    color: #FC3030;
    font-size: 1em;
    font-weight: bold;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 12px;
}

.right-side .top-side h3 {
    margin-top: 1.125em;
    margin-bottom: .5em;
    font-size: 1.5em;
    text-align: center;
}

.right-side .top-side span {
    display: block;
    font-size: 1.125em;
    text-align: center;
}

.right-side .down-side {
    padding: 30px;
    color: #fff;
    background-color: #591111;
}

.down-side .text-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 25px;
}

.down-side .text-box h3 {
    padding-right: 15px;
    font-size: 1.5em;
    border-right: 1px solid #FFF;
}

.down-side .description {
    font-size: 0.85em;
    padding-left: 15px;
}

.down-side .description strong,
.down-side .description span {
    display: block;
}

.down-side iframe {
    border: 1px solid #591111;
    border-radius: 10px;
}

@media screen and (max-width: 768px) {
    #contato .left-side { flex: 1 1 55%; }

    #contato .right-side { flex: 1 1 45%; }

    .left-side .img-holder { background-position: center center; }

    #social-media { flex-direction: column; }

    #social-media .text-box {
        width: auto;
        margin-right: 0;
        margin-bottom: 20px;
    }

    #social-media .media-box a {
        width: 40px;
        height: 40px;
        font-size: 1.1em;
    }

    #social-media .text-box h3 { font-size: 1.75em; }
}

@media screen and (max-width: 475px) {
    #contato { flex-direction: column; }

    #contato .left-side { flex: 1 1 100%; order: 2; }

    .left-side .img-holder { display: none; }

    #contato .right-side { flex: 1 1 100%; order: 1; }

    #social-media .text-box p {
        font-size: 1em;
        text-align: justify;
        line-height: 160%;
    }

    #social-media .media-box a {
        width: 50px;
        height: 50px;
        font-size: 1.375em;
    }
}

@media screen and (min-width: 1024px) {
    #contato .left-side { flex: 1 1 70%; }
    #contato .right-side { flex: 2 1 320px; }
    #social-media .text-box { width: 440px; }
}

@media screen and (min-width: 1440px) {
    #contato .left-side { flex: 1 1 75%; }
    #contato .right-side { flex: 1 1 25%; }
}

